
import request from '@/plugins/request';

/**
 * @description 首页头部
 */
export function headerApi (data) {
    return request({
        url: 'home/header',
        method: 'get',
		params:data

    });
}

/**
 * @description 营业额趋势
 */
export function operateApi (data) {
    return request({
        url: 'home/order',
        method: 'get',
        params: data
    });
}

/**
 * @description 订单来源图表
 */
export function orderChannel (data) {
    return request({
        url: 'home/order_channel',
        method: 'get',
        params: data
    });
}

/**
 * @description 订单来源图表
 */
export function orderType (data) {
    return request({
        url: 'home/order_type',
        method: 'get',
        params: data
    });
}

